[Version]
Name=ТСН-2001. Коэффициенты пересчета Мосгосэкспертизы. Выпуск 206. Сборник № 11/2023, ноябрь 2023 г.
Number=1.0
Date=27.11.2023 15:40:55
Developer=Мосгосэкспертиза
Copyright=Государственное автономное учреждение города Москвы «Московская государственная экспертиза»
CategoryNB=4
Year=2023
Period_Type=1
Period=11
Region_Name=ТСН-2001 (МГЭ)

[Crypter]
IdDealer=1
TypeBase=4
IdBase=477202
IdGroup=477202
Month=11
Year=23
Crypting=1
KeyType=StealthII
